package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 统计范围
 */
@AllArgsConstructor
@Getter
public enum EStatisticsScope {

    /**
     * 顶点
     */
    TOP(1, "顶点"),

    /**
     * 体系
     */
    VERTEX(2, "体系"),

    /**
     * 会员
     */
    MEMBER(3, "会员"),

    ;

    /**
     * 实际值
     */
    private final int value;
    /**
     * 显示标签
     */
    private final String label;

}
